#include "QSimulationRFPCGUI.h"
#include "ui_QSimulationRFPCGUI.h"


QSimulationRFPCGUI::QSimulationRFPCGUI(QWidget *parent)
	: QDialog(parent)
{
	ui->setupUi(this);
}

QSimulationRFPCGUI::~QSimulationRFPCGUI()
{}
